@font-face {
    font-family: 'Tofino';
    src: url('/Tofino-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tofino';
    src: url('/Tofino-RegularItalic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Tofino';
    src: url('/Tofino-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --heading-font-family:'Tofino';
    --body-font-family: 'Tofino';
    --bs-font-sans-serif:'Tofino';
    --bs-body-font-family: 'Tofino';
}

.rich-v2.modern .article-info-sidebar .brief-stats .gamebox,
.rich-v2.modern-card .article-info-sidebar .brief-stats .gamebox{ display:none; }

main#site-main, #site-footer {  /*  background-image: url(/assets/images/Texture-new.png); */   background-color: #D3D3D3;  /* background-blend-mode: soft-light;*/ 
        background-image: url(/assets/images/Texture-white.png);
    background-size: cover;background-image: url(/assets/images/Texture-new-white.png);
}



.site-header .component-tabs .card .body-top .sport .sport-name a, 
.site-header .component-tabs .card .body-top .date, .site-header .component-tabs .card .body-top .sport-date-status .status {   color: var(--bs-primary); }
.site-header .component-tabs .card .body-middle .vs-at-indicator {   color: var(--bs-primary); }
.site-header .component-tabs .card .card-body {   padding: 1rem 0.5rem; }
.site-header .component-tabs .card .body-top span.status {    font-weight: normal !important;   color: var(--bs-primary); }
.site-header .content-switcher-wrapper .macro-archive-link.archive-link.align-center {   color: var(--bs-primary); }
.component-scoreboard.layout-small .slick-arrow-controls .prev, .component-scoreboard.layout-small .slick-arrow-controls .next {   color: var(--bs-primary); }
.site-header .component-tabs > .layout-wrapper > .d-flex .form-floating .form-select {    border-color: var(--bs-primary);   color: var(--bs-primary); }

.site-header .site-title {    color: var(--bs-primary);    letter-spacing: 0;   word-spacing: 0; }
.site-header .site-title-wrapper:before{background:var(--bs-primary);}

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card .card-body, 
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card .card-body a {   color: var(--bs-primary); }
.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title {   font-size: 1.75rem;    padding-top: 1rem; }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a {    padding-top: 0 !important;       margin-bottom: 0.5rem !important;  padding-bottom: 0 !important;}
.featured-headlines .component-headlines .layout-wrapper .right-col {   margin-top: 0; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .card-body {   padding-bottom: 2.88rem !important; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover .card-title a,
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:focus .card-title a {   color: #fff !important; }



.more-news .ps-component .component-headings .component-title {   border-color: var(--bs-primary); }
.more-news .ps-component .details .card-title a {   color: var(--bs-primary); }

.section.sec-aotw {   display: none; }
.component-parallax .parallax-bg {   background-color: #D3D3D3; }
.media-section .ps-component .nav-item .nav-link.active {   border-color: var(--bs-primary) !important;     position: relative;}

section.section.sec-sponsors {   background: #D3D3D3 !important; }
.footer-logos {   display: none; }
footer#site-footer {   background: #fff; }
#site-footer .text .fs-2.fw-bold.title {    font-size: 1.2rem !important;   font-weight: bold !important; }
#site-footer p.phone.fw-bold, #site-footer p.address.m-0.fw-bold {   font-weight: normal !important; }
#site-footer ul.nav a.nav-link {   font-weight: normal; }
#site-footer .footer-details .footer-social-links .component-nav ul.nav a.nav-link, #site-footer ul.nav a.nav-link {   color: var(--bs-primary); }
#site-footer .footer-details > .text {   border: none !important; }

.secondary-navigation.bg-secondary > .container-fluid {   --bs-gutter-x: 0; }
.secondary-navigation.bg-secondary > .container-fluid > .component-navbar-secondary nav.navbar.navbar-secondary {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
}
.secondary-navigation.bg-secondary, nav.navbar.navbar-secondary {
    background-color: var(--bs-tertiary) !important;
    margin-bottom: 0;
}

.section.sec-sponsors .component-banner.layout-slider:focus .slick-arrow-controls .slick-arrow, 
.section.sec-sponsors .component-banner.layout-slider:focus-within .slick-arrow-controls .slick-arrow, 
.section.sec-sponsors .component-banner.layout-slider:active .slick-arrow-controls .slick-arrow,
.section.sec-sponsors .component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow {  bottom: 0 !important;}
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow {  left: 50% !important;  transform: translateX(calc(-50% - 5rem));  right: auto;  top: auto;  bottom: -2rem !important;  width: 1.75rem;  height: 1.75rem !important;  font-size: 1.25rem;  line-height: 1.75rem;  color: var(--bs-primary);  border-radius: 0;  transition: all .2s linear;  filter: none;}
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next {  transform: translateX(calc(-50% + 5rem));  right: auto; }
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp {  transform: translateX(-50%);  left: 50% !important; right: auto !important; }
.section.sec-sponsors .component-banner.layout-slider .layout-wrapper { padding-bottom: 3rem; }
section.section.sec-sponsors {   padding-bottom: 1rem !important;}
.media-section .ps-component .nav-item .nav-link.active:after {    position: absolute;    content: '';    width: 8rem;    height: 2px;    background: var(--bs-secondary);    left: 0;    bottom: -2px;   z-index: 999; }
#site-footer .footer-details .footer-social-links .component-nav ul.nav a.nav-link:hover {   color: var(--bs-secondary); }

.component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu.dropdown-menu-right a.nav-link.text-nowrap {   color: var(--bs-primary); }
#site-footer .affiliate-logos .item {   padding: 0.5rem; }
#site-footer .affiliate-logos .item img.lazyloaded.img-fluid {    width: 100%;   max-height: 75px; }


.component-scoreboard.layout-small .slick-track .card.event-box.no-more-events {   min-height: 60px; }

.countdown .component-countdown .details .teams {    color: #fff;   font-size: 1rem; }
.countdown .component-countdown .details .details-2 .sport {   font-size: 1rem !important; }
.countdown .component-countdown .details .teams {    flex-wrap: wrap !important;   text-align: left !important; }

.countdown .component-countdown .details .details-2 .sport {   font-weight: bold; }
.more-news .component-headlines .item:hover .details .card-title .item-link {   color: #000; }
#site-footer .footer-details .footer-social-links .component-nav ul.nav a.nav-link:hover {   color: #000;}
.developer-logo a:hover {   color: var(--bs-secondary) !important;}
.site-header .component-tabs .card .body-top .sport .sport-name a:hover, .members-menu .nav-item .nav-link:hover {   color: #000; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card .card-body a {   font-weight: bold; }
.component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.85) 100%); }
.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item .carousel-caption-title a {   font-weight: bold; }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a {    color: var(--bs-primary) !important; }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:hover {   color: #000 !important; }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:hover:after {   border-color: #000; }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:after {   border-color: var(--bs-primary); }
.secondary-navigation a.nav-link:hover {   color: var(--bs-secondary); }

html.primary-color-light .btn-outline-primary.btn.active, html.primary-color-light .btn-outline-primary:hover {   color: #fff; }
@media(min-width:768px){
.roster-data.new.style-list .player-image { display:none !important };
}

@media(min-width:992px){
    .site-header .site-logo img {   max-height: 6rem; }
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .dropdown-menu .navbar-dark {   background: transparent !important; }
    
 /*   .mobile-menu-footer {   display: block !important; width: auto !important;}
    .mobile-menu-footer .mmf-social {   display: none !important; }
    .mobile-menu-footer .mmf-search .input-group.mb-0 {    flex-direction: row-reverse;    border: 1px solid #fff;   border-radius: 50px; }
    .mobile-menu-footer .mmf-search .input-group button.btn.btn-link.border {   border: none !important; }
    .mobile-menu-footer .mmf-search .input-group.mb-0 input#site-search {    max-width: 100px;    background: transparent;    border: none !important;   color: #fff !important; }
    .mobile-menu-footer .mmf-search .input-group.mb-0 input#site-search::placeholder {  color: #fff;  } */
    
    .site-header .site-title {    padding-left: 1.5rem;   padding-right: 1.5rem; }
    .countdown .component-countdown {    padding-left: 1.5rem;    padding-top: 0.75rem;   padding-bottom: 0.75rem; }
    .sponsors .layout-wrapper .item img {    width: auto;   max-height: 80px;}
    .site-header .component-tabs > .layout-wrapper > .d-flex .form-floating .form-select {   padding-right: 1.8rem !important; }
   
    .component-search button.btn.btn-link {   border: none;}
    .component-countdown.layout-standard .countdown-digit  {   min-width: 112px; }

}

@media(min-width:1200px){
    header.site-header .primary-nav-wrapper > .container-fluid > div > .d-flex.align-items-center.justify-content-between.flex-fill div#site-nav {   width: 100%; }
    header.site-header .primary-nav-wrapper > .container-fluid div#site-nav .mobile-menu-footer {   margin-left: auto !important;        padding-right: 0 !important; }
     .component-search button.btn.btn-link{    min-width: 130px;}
     .component-search button.btn.btn-link {     border: 1px solid var(--bs-white);}
}

@media(max-width:1200px){
    .developer-logo > .container {    max-width: 100% !important;   width: 100% !important; }
}


@media(max-width:991px){
    .site-header .site-title-wrapper {   display: none; }
    .component-headlines.layout-stacked-carousel .carousel-caption {    background: var(--bs-primary); }
    .site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent.has-megamenu .megamenu-inner > .megamenu-list > li .level-3 .nav-link {   display: block; }

.dev-links {    flex-wrap: wrap !important;   justify-content: center;         text-align: center;}

}

@media(max-width:767px){
    #site-footer .affiliate-logos {   display: block !important; }
    footer#site-footer > .container > .d-flex {   flex-direction: column-reverse !important; }
    #site-footer .affiliate-logos .item {   text-align: center !important; }
    footer#site-footer {    background-image: url(/assets/images/Texture.png);    background-color: #D3D3D3;   background-blend-mode: soft-light; }
    #site-footer .affiliate-logos {    width: 100%;    background: #fff;   padding: 0.5rem 0; }
    #site-footer > .container.p-0.py-4 {   padding-top: 0 !important; }
    .dev-links .reserved-text p.m-0 {   text-align: center; }
    .site-header .primary-nav-wrapper > .container-fluid > .d-flex .header-buttons a.d-block {   padding: 2.1rem 1rem; }
    .component-search button.btn.btn-link {   padding: 1rem; }
    .secondary-navigation.bg-secondary, nav.navbar.navbar-secondary {   background-color: var(--bs-tertiary) !important; }
    
    #site-footer .affiliate-logos .layout-wrapper ul.list-unstyled {    flex-direction: row !important;    flex-wrap: wrap;   padding: 1rem 0; }
    #site-footer .affiliate-logos .item {    max-width: 48%;   padding: 1rem; }
    #site-footer .affiliate-logos .item img.lazyloaded.img-fluid {    width: auto;   max-height: 70px; }
}

html.secondary-color-light .btn-secondary, html.secondary-color-light .btn-secondary.btn-check:checked+.btn, html.secondary-color-light .btn-secondary.btn.active, html.secondary-color-light .btn-secondary.btn.show, html.secondary-color-light .btn-secondary.btn:first-child:active, html.secondary-color-light .btn-secondary:not(.btn-check)+.btn:active, html.primary-color-light .btn-primary, html.primary-color-light .btn-primary.btn-check:checked+.btn, html.primary-color-light .btn-primary.btn.active, html.primary-color-light .btn-primary.btn.show, html.primary-color-light .btn-primary.btn:first-child:active, html.primary-color-light .btn-primary:not(.btn-check)+.btn:active {
    color: var(--bs-white) !important;
}

html.secondary-color-light .badge-secondary.bg-secondary, html.secondary-color-light .badge.bg-secondary, html.secondary-color-light .schedule-grid .event-box .status.bg-secondary, html.primary-color-light .badge-primary.bg-primary, html.primary-color-light .badge.bg-primary, html.primary-color-light .schedule-grid .event-box .status.bg-primary {
    color: var(--bs-white) !important;
}

.btn-outline-secondary {
    --bs-btn-color: var(--bs-black) !important;
    --bs-btn-border-color: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-secondary);
    --bs-btn-hover-border-color: var(--bs-secondary);
    --bs-btn-focus-shadow-rgb: var(--bs-secondary-rgb);
    --bs-btn-active-bg: var(--bs-secondary);
    --bs-btn-active-border-color: var(--bs-secondary);
    --bs-btn-disabled-color: var(--bs-secondary);
    --bs-btn-disabled-border-color: var(--bs-secondary);
}
